# [[2024/02/19]] Propuestas de cambios
	- Hay que dejar claro que es un proyecto y ser mucho más concreto sobre los detalles del proyecto. No solo vaguedades.
	- Hay que incluir
		- Objetivos generales y objetivos específicos del proyecto.
		  collapsed:: true
			- *Overall goal*: Support the achievement of the [[WHO]] 2030 NTD Roadmap for [[STH]] and beyond
			- *Project purpose*: Advance and accelerate an innovative pharmacological tool to support the elimination goals against [[STH]] species, specially those poorly responsive to current treatment regimens
			- *The intervention*: A single tablet, [[Fixed-Dose Combination]] of Ivermectin and [[Albendazole]]
			- *Specific objectives*:
				- Provide a tool to support the achievement of the [[WHO]] Roadmap goals for [[STH]]
				- Submission process of [[FDC]] to EMA & national agencies in [[Ghana]] and Kenya
				- Safety and effectiveness tailored to policy makers for the control of [[STH]], including [[Strongyloides stercolaris]] and integration with other NTDs
				- Acceptability, feasibility and adherence data added to the evidence package to support [[WHO]] guidance
				- Develop a model for sustainable supply and costing
				- Model the impact of different use cases and scenarios
				- Pilot antihelmintic resistance surveillance based on genetic epidemiology
		- Investigadores principales de cada uno de los partners
		- Timeline y milestones (cuáles se han cumplido?)
			- __Proposed safety and effectiveness study__
				- *Primary objective*: To evaluate and compare safety of a [[FDC]] against [[Albendazole]] alone via [[MDA]] in two study areas in Kenya and [[Ghana]].
				- *Secondary objectives*:
					- To evaluate the effectiveness of one round of [[MDA]] with [[FDC]] vs [[Albendazole]] against [[STH]] (T. trichiura, A. lumbricoides, hookworms) [[by]] microscopy
					- To evaluate the effectiveness of one round of [[MDA]] with [[FDC]] vs [[Albendazole]] against [[Strongyloides stercolaris]] [[by]] serology
				- *Primary goal*: Safety (incidence of SAEs)
				- *Secondary goals*: Effectiveness at 21 days and 1 [[year]]; Genomic resistance
				- *Sample size*: approx. 20k.
				- *Target population*: School based
				- *Epidemiologic conditions of the sites*: T. trichiura ongoing transmission areas
				- *Countries*: [[Ghana]] and [[Kenya]]
			- __Proposed acceptability and feasibility study__
				- *Primary goal*: Acceptability and feasibility
				- *Secondary goals*: Adherence (3-day regimen), fidelity
				- *Countries*: [[Ghana]] and [[Kenya]]
				- *Epidemiologic conditions of the sites*: Ongoing [[STH]] deworming activities
				-
		- Ideas generales importantes
			- Dosing strategies for Ivermectine are being revisited
			- The fix-dose coformulation of Albendazole/Ivermectine is due to enter regulatory agencies
			- Acceptability and safety studies are underway
			- The access plan is being developed
			- Integration across programs (these results have implications beyond STH)
			- Progress has been achieved through public-private partnerships but more partners are needed to reach the ultimate goal.
		- El abstract del proyecto?
			- Soil-Transmitted Helminths (STH) remain a significant public health problem with recognized obstacles for control and elimination with the current benzimidazole regimens in Mass Drug Administration (MDA) campaigns. Renewed targets from WHO for 2030 include elimination of STH morbidity in pre-school and school age children (PSAC & SAC), increased country governance and financial support and a strongyloidiasis control program; 2030 has also been targeted by WHO for controlling NTDs to attain the Sustainable Development Goals. 
			  
			  The current proposal aims at accelerating the implementation of an innovative health technology, a Fixed-Dose Combination (FDC) tablet of co-formulated albendazole and ivermectin, with adequate safety and significantly superior efficacy against T. trichiura in a registrational randomized clinical trial. This trial is being conducted in Ethiopia, Kenya and Mozambique with the guidance of EMA and sponsored by EDCTP (STOP projects) with a Phase II trial completed and a Phase III currently recruiting. 
			  
			  This project, STOP2030, seeks to complement the results of the safety and efficacy trial with a field-based safety and effectiveness clinical study, acceptability studies in Ghana and Kenya, modelling and cost-effectiveness exercises. The resulting information will be consolidated to build a multidisciplinary package for policy making and WHO guidance with the support of advocacy and communication activities to reach stakeholders and maximize the exploitation and impact of the FDC for STH control and elimination. 
			  
			  The Consortium assembled to execute the STOP2030 proposal combines expertise in complementary fields from program assessment and implementation through Ministries of Health in sub Saharan African countries, advocacy, state of the art technology, leadership in clinical research and a pharma that has shown commitment for generating access to drugs against NTDs and has recently obtained [[WHO]] prequalification for generic ivermectin #INFO